Bug 192357 - xorg-x11-drv-tek4957 fails to build in mock
xorg-x11-drv-tek4957 fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-tek4957 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-18 21:25 EDT by Michael J Knox
Modified: 2013-01-09 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 11:39:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mdomsch's mock buildlog (9.26 KB, text/plain)
2006-05-18 21:25 EDT, Michael J Knox
no flags Details
Patch for missing BR (1.07 KB, patch)
2006-05-20 09:37 EDT, Brian Pepple
no flags Details | Diff
Mock build log for patch (15.70 KB, text/plain)
2006-05-20 09:38 EDT, Brian Pepple
no flags Details

  None (edit)
Description Michael J Knox 2006-05-18 21:25:32 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-18 21:25:32 EDT
Created attachment 129549 [details]
mdomsch's mock buildlog
Comment 2 Brian Pepple 2006-05-20 09:37:29 EDT
Created attachment 129728 [details]
Patch for missing BR
Comment 3 Brian Pepple 2006-05-20 09:38:57 EDT
Created attachment 129729 [details]
Mock build log for patch
Comment 4 Adam Jackson 2006-06-01 11:39:26 EDT
fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.